### Enumeration

# Qmi NasPlmnEncodingScheme

since: 1.18

#### Declaration

    enum Qmi.NasPlmnEncodingScheme

#### Description [src]

PLMN name encoding schemes. See 3GPP TS 24.008 section “Network Name information element”.

Available since: 1.18

#### Members

`QMI_NAS_PLMN_ENCODING_SCHEME_GSM`

  GSM default alphabet packed encoding (ETSI GSM 03.38).

  - Value: `0`
  - Available since: 1.18
`QMI_NAS_PLMN_ENCODING_SCHEME_UCS2LE`

  UCS-2 little-endian.

  - Value: `1`
  - Available since: 1.18

#### Type functions

###### qmi_nas_plmn_encoding_scheme_get_string

Gets the nickname string for the `QmiNasPlmnEncodingScheme` specified at `val`.

since: 1.18